/* Therus */

*{
	transition: all 0.25s ease-in-out;
}

a:hover,
a:focus,
.obj_announcement_summary .read_more:hover,
.obj_announcement_summary .read_more:focus,
.pkp_page_index .current_issue .read_more:hover,
.pkp_page_index .current_issue .read_more:focus,
h4.title a:hover,
h4.title a:focus{
    color: #94c7e0;
}

body {
	-background: #cdd9e9;
	background: #ecf0f1;
}

.pkp_structure_content {
	background: #fff;
}

.pkp_structure_footer_wrapper {
  background-color: #ecf0f1 !important;
}

h4.title a:hover,
h4.title a:focus{
    border-left: 18px solid #000;
    padding-left: 7px;
}

header.pkp_structure_head {
	background: center / contain no-repeat url("https://revista.fumec.br/public/journals/4/MeritumBackground.png");
	background-color: #2a2a28 !important;
	border-bottom: 1px solid #ddd;
}

.pkp_navigation_user_wrapper {
    color: #000 !important;
}

@media (min-width: 992px) {
	.pkp_site_nav_menu {
		background: none!important;
		border-radius: 4px;
	}
	.pkp_site_name {
		background: url("https://revista.fumec.br/public/journals/4/RevistaMeritum.png") no-repeat right center;
		background-size: auto 37px;
	}
	.pkp_navigation_user li {
		background: #fff;
		border-radius: 0 0 2px 2px;
	}
	.pkp_navigation_user a {
		padding: 2px 6px;
	}
	.pkp_navigation_user > li:last-child > a {
		padding-right: 6px;
	}
}

@media (max-width: 991px) {
    .pkp_site_nav_menu {
		margin-left: 2%;
		width: 96%;
		background: #2a2a28;
	}
	.pkp_site_nav_menu a {
		padding: .125rem 0!important;
	}
	.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
		text-decoration: none!important;
		border-left: 10px solid!important;
		padding-left: 5px!important;
	}
	.pkp_navigation_primary > li > a {
		border:none!important;
	}
	.pkp_site_nav_menu--isOpen .pkp_navigation_user > li > a {
		padding: 4px 5px !important;
		border-radius: 2px;
	}
}

nav.pkp_site_nav_menu .pkp_nav_list {
    margin-left: 7px !important;
}
.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: #000;
}

.pkp_site_nav_menu--isOpen .pkp_navigation_user > li > a {
    color: #000;
    background: #fff;
    padding: 0px 5px;
    border-radius: 3px;
    margin: 0 0 5px;
}

.pkp_site_name .is_text {
    color: #1e6292;
    text-decoration: none;
}

.pkp_site_nav_toggle>span:before, .pkp_site_nav_toggle>span:after {
    background: #fff;
	height: 3px;
}

.pkp_site_nav_toggle>span:before{
    height: 1px;
}

.pkp_site_nav_toggle>span:after{
    top: 8px;
}

.pkp_site_nav_toggle>span {
    border-bottom: 1px solid #fff;
}

ul.dropdown-menu {
    background: #111;
}

.pkp_nav_list ul.dropdown-menu a {
	color: #fff;
}

.pkp_nav_list ul.dropdown-menu a:hover {
	background: #313131;
}

.pkp_navigation_primary > li > a {
	padding: 10px 0 10px;
    border-bottom: 10px solid transparent;
}

.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
	border-color: #94c7e0;
}

.dropdown-menu a:focus, .dropdown-menu a:hover {
	border-color: #94c7e0!important;
	margin: 0 1px;
	padding-left: 9px;
	border-radius: 5px;
}

a,
.pkp_page_index .current_issue .read_more,
.obj_announcement_summary .read_more{
    color: #333;
}

.cmp_button_wire, .obj_galley_link {
    color: #000;
    border: 1px solid #222;
}

.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
	color: #94c7e0;
    background: #333;
	padding: 0 2em;
}

.obj_article_summary>.title a {
    text-transform: uppercase!important;
    font-size: .88rem!important;
}

.pkp_structure_main .page h1 {
    text-transform: uppercase;
}

.pkp_footer_content {
	padding: 2px;
}